@charset "UTF-8";
#wrapper #sidebar {
	width: 210px;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(../images/rtsbsidebar.jpg);
	background-repeat: no-repeat;
	height: 800px;
}
#wrapper #main {
	position: relative;
	margin-left: 220px;
	background-image: url(../images/rtsbshoesrt.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 800px;
}
#wrapper {
	position: relative;
}
body {
	background-image: url(../images/rtsbtop.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
h1 {
	background-image: url(../images/rtsbhead.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 125px;
	text-align: center;
	vertical-align: middle;
	background-position: center;
}
#wrapper #main #events {
	display: block;
	float: left;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#wrapper #main #maintext {
	clear: right;
	padding: 10px;
	background-image: url(../images/transbg70.png);
	background-repeat: repeat;
}
#wrapper #main #events li {
	line-height: 1.1em;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.subhead {
	font-size: 12px;
	color: #993300;
	text-transform: capitalize;
	letter-spacing: 0.1em;
	text-align: center;
}
#footer #secondary li {
	float: right;
	list-style-type: none;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	text-align: center;
}
#footer {
	text-align: center;
	display: block;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
	line-height: 1.6em;
}
#wrapper #main #navbar li {
	float: right;
	list-style-image: none;
	position: relative;
	list-style-type: none;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
	letter-spacing: 0.1em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF0000;
	padding: 10px;
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #0000FF;
}
a:link {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-bottom: 2px;
	color: #990000;
}
a:visited {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #666666;
}
a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
#wrapper #main #maintext img {
	padding-right: 10px;
	padding-bottom: 10px;
	clear: left;
	float: left;
}
#wrapper #main #maintext .partner img {
	float: left;
	clear: left;
}
#wrapper #main #maintext .partner {
	font-size: 110%;
	font-weight: bolder;
	font-variant: small-caps;
	clear: both;
	float: none;
}
#wrapper #main #maintext #jill {
	background-image: url(../images/transbg70.png);
	background-repeat: repeat;
}
#wrapper #main #maintext #mj img {
	float: left;
}
#wrapper #main #maintext h2 {
	color: #aa0000;
	font-variant: normal;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: .1em;
}
.smallprint {
	font-size: 10px;
}
#wrapper #main #maintext td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
}
#wrapper #main #maintext .toronto {
	list-style-image: url(../images/TGR-logo-FIN-small.jpg);
	list-style-position: inside;
	list-style-type: none;
}
#wrapper #main #maintext .boston {
	list-style-position: inside;
	list-style-image: url(../images/runboston.jpg);
	list-style-type: none;
}
#wrapper #main #maintext .cityjogging {
	list-style-position: inside;
	list-style-image: url(../images/cityjogging.jpg);
	list-style-type: none;
}
#wrapper #main #maintext .barcelona {
	list-style-position: inside;
	list-style-image: url(../images/barcelonarunning.jpg);
	list-style-type: none;
}
#wrapper #main #maintext li {
	text-indent: -9999px;
}
